{
  "id": 2984994,
  "name": "The People of the State of Illinois ex rel. James R. Mansfield, defendant in error, v. City of Chicago et al., plaintiffs in error",
  "name_abbreviation": "People ex rel. Mansfield v. City of Chicago",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,910",
  "first_page": "631",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 633,
    "ocr_confidence": 0.46,
    "sha256": "58afc430d84ceabcc18496b6b7c760ec30ef184835a60370f5438341f6a1ed7d",
    "simhash": "1:d3672970d66fa2b4",
    "word_count": 106
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. James R. Mansfield, defendant in error, v. City of Chicago et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, for plaintiffs in error; Roy S. Gaskill, of counsel. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. James R. Mansfield, defendant in error, v. City of Chicago et al., plaintiffs in error.\nGen. No. 24,910.\nMandamus to compel city to restore relator to police department as police operator. Writ awarded. Error to the Circuit Court of Cook county; the Hon. John Gibbons, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and judgment entered nunc pro tunc.\nOpinion filed April 21, 1920.\nSamuel A. Ettelson, for plaintiffs in error; Roy S. Gaskill, of counsel. No appearance for defendant in error."
  },
  "file_name": "0631-05",
  "first_page_order": 659,
  "last_page_order": 660
}
